Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001815TestLinkNew Featurepublic2008-10-24 05:052008-12-08 20:03
Reporterjwinkt 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.8 RC 1 
Summary0001815: Contribution of GForge bugtracking integration files
DescriptionConfiguration and Interface files for GForge bugtracking system:
cfg/gforge.cfg.php
lib/bugtracking/int_gforge.php
Additional InformationTested and used in production environment using GForge 5.1, PostgreSQL 8.1.1 and TestLink 1.7.4.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 2.0.0.17
PHP Version5.1.6
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon contribution-20081023.zip [^] (3,027 bytes) 2008-10-24 05:05

- Relationships

-  Notes
(0004451)
fman (administrator)
2008-10-24 20:45

thanks a lot.
I will review code and then send you review code to test
(i have downloaded VM with gforge but not able yet to have is up and running)
(0004493)
fman (administrator)
2008-11-03 15:29

code uploaded here works on 1.7.x.
On CVS HEAD code modified (just internal variables name changed) to work with 1.8
Not commited or tested on 1.7 branch

- Issue History
Date Modified Username Field Change
2008-10-24 05:05 jwinkt New Issue
2008-10-24 05:05 jwinkt File Added: contribution-20081023.zip
2008-10-24 05:05 jwinkt Browser => Firefox 2.0.0.17
2008-10-24 05:05 jwinkt PHP Version => 5.1.6
2008-10-24 20:45 fman Note Added: 0004451
2008-10-24 20:46 fman Status new => assigned
2008-10-24 20:46 fman Assigned To => fman
2008-11-03 15:28 fman Status assigned => resolved
2008-11-03 15:28 fman Fixed in Version => next development 1.8 RC 1
2008-11-03 15:28 fman Resolution open => fixed
2008-11-03 15:29 fman Note Added: 0004493
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker